package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;
import java.util.List;

public class SupervisionDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String planId; //排课计划id
    private int patriarchSatisfaction;//家长满意度
    private List<String>  commentList;//家长评价标签集合<个数限制一下>
    private String phone;//家长电话号码
    private String teacherName;//授课老师姓名
	public String getPlanId() {
		return planId;
	}
	public void setPlanId(String planId) {
		this.planId = planId;
	}
	public int getPatriarchSatisfaction() {
		return patriarchSatisfaction;
	}
	public void setPatriarchSatisfaction(int patriarchSatisfaction) {
		this.patriarchSatisfaction = patriarchSatisfaction;
	}
	public List<String> getCommentList() {
		return commentList;
	}
	public void setCommentList(List<String> commentList) {
		this.commentList = commentList;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	public String getTeacherName() {
		return teacherName;
	}
	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}

}
